VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "Stocks"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Klasa Stocks
Implements Equities
Private stockList As New Collection

Private Sub Class_Initialize()
'Dodaj do listy akcji
  stockList.Add "Cisco"
  stockList.Add "Coca Cola"
  stockList.Add "GE"
  stockList.Add "Harley Davidson"
  stockList.Add "IBM"
  stockList.Add "Microsoft"
End Sub

Private Function Equities_getFunds() As Collection
  'Zwróć kolekcję akcji
  Set Equities_getFunds = stockList
End Function
